﻿
	
.container .grid_1,
.container .grid_2,
.container .grid_3,
.container .grid_4,
.container .grid_5,
.container .grid_6,
.container .grid_7,
.container .grid_8,
.container .grid_9,
.container .grid_10,
.container .grid_11,
.container .grid_12,
.container .grid_13,
.container .grid_14,
.container .grid_15,
.container .grid_16 { width: 92%; margin: 0px 0px 20px 0px; float: none; display: block;padding: 0px 4%;   }




.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display:inline; float: left; position: relative; margin-left: 1%; margin-right: 1%; overflow: hidden;}

.container .grid_16 { width:98.0%; }
	
	.slides-container .slide-item {
		display: block !important;
	    background-attachment: fixed;
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}

.blog {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #e2e2e2;
}

.blog-head {
	background: none repeat scroll 0 0 #7ba247;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
}

.blog-wrap {
	height: 466px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 8px;
}

.blog-text p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	text-align: justify;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#indicators{margin-bottom:30px}
#indicators a{color:#2196f3;padding:0}
#indicators a:hover{color:#1b5a8c}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-7{width:58.33333333%}

.site-header .site-branding{
	float: left;
	width: 250px;
	word-wrap: break-word; 
	-ms-word-wrap: break-word;
}

.site-header .site-branding a {
	line-height: 60px;
	color: #333;
	font-size: 32px;
	text-decoration: none;
}

.site-header .site-branding a:hover {
	color: #3498db;
}

.site-branding .site-title {
	margin-bottom: 0;
}

.site-header .site-branding a,
.main-navigation .nav-menu li a {
	color: #ddd;
}

.site-header .site-branding a:hover,
.main-navigation .nav-menu li a:hover {
	color: #fff;
}

		.header-content .site-branding {
			float: none;
			width: 100%;
			text-align: center;
		}

				.site-header .site-branding a,
				.main-navigation .nav-menu li a {
					color: #fff;
				}


.btn [class^="icon-"].icon-large,
.nav [class^="icon-"].icon-large,
.btn [class*=" icon-"].icon-large,
.nav [class*=" icon-"].icon-large {
  line-height: .9em;
}

.btn [class^="icon-"].icon-spin,
.nav [class^="icon-"].icon-spin,
.btn [class*=" icon-"].icon-spin,
.nav [class*=" icon-"].icon-spin {
  display: inline-block;
}

.nav-tabs [class^="icon-"],
.nav-pills [class^="icon-"],
.nav-tabs [class*=" icon-"],
.nav-pills [class*=" icon-"],
.nav-tabs [class^="icon-"].icon-large,
.nav-pills [class^="icon-"].icon-large,
.nav-tabs [class*=" icon-"].icon-large,
.nav-pills [class*=" icon-"].icon-large {
  line-height: .9em;
}


.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
  line-height: inherit;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
